Page MenuHomePhabricator

[Sema] Fix diagnostic for addr spaces in reference binding
ClosedPublic

Authored by Anastasia on Jun 5 2019, 9:17 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

Anastasia created this revision.Jun 5 2019, 9:17 AM
rjmccall accepted this revision.Jun 13 2019, 11:08 AM

I like this wording of the diagnostic better in general. Could you make the diagnostic change in a separate patch and then fix the address-space problem? Both patches are approved.

This revision is now accepted and ready to land.Jun 13 2019, 11:08 AM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptJun 21 2019, 3:48 AM